PHP Manual
Prev |  | Next

# HaruPage::textOut

(no version information, might be only in CVS)

HaruPage::textOut -- Print the text on the specified position

## Description

bool HaruPage::textOut ( float x, float y, string text )

Prints the text on the specified position.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::showTextNextLine()
HaruPage::showText()

Prev | Home | Next
HaruPage::stroke | Up | HaruPage::textRect